.service__page {
	padding-bottom: 80px
}
.service__page-title {
	margin-bottom: 38px
}
.service__page-wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 94px;
	-webkit-box-align: start;
	-webkit-align-items: start;
	-moz-box-align: start;
	-ms-flex-align: start;
	align-items: start;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.service__page-left {
	width: 51%
}
.service__page-left ul {
	padding-top: 33px
}
.service__page-left ul li {
	position: relative;
	padding: 20px;
	padding-top: 0
}
.service__page-left ul li:before {
	content: '';
	display: block;
	position: absolute;
	height: 0;
	width: 0;
	top: 4px;
	left: 0;
	border: 7px solid transparent;
	border-left-color: #fd8006
}
.service__page-left ul li:not(:last-child) {
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 20px !important
}
.service__page-left ul li a {
	line-height: 1.5em;
	text-decoration: none;
	color: #585858
}
.service__page-left ul li.active a,
.service__page-left ul li a:hover {
	color: #4784b8;
	text-decoration: underline
}
.service__page-form {
	width: 43%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
	border: 3px solid #ffd4ab;
	padding: 30px 70px;
	padding-top: 20px
}
.service__page-form span {
	display: block
}
.service__page-formtit {
	text-align: center;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 27px;
	color: #333d46;
	margin-bottom: 15px
}
.service__page-inptit {
	font-size: 13px;
	margin-bottom: 5px;
	padding-left: 2px
}
.service__page-inp,
.service__page-form .call__inp {
	padding: 10px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
	width: 100%;
	margin-bottom: 10px;
	-webkit-box-shadow: inset 3px 0 16px rgba(0, 0, 0, 0.16);
	-moz-box-shadow: inset 3px 0 16px rgba(0, 0, 0, 0.16);
	box-shadow: inset 3px 0 16px rgba(0, 0, 0, 0.16)
}
.service__page-form .call__inp {
	margin-bottom: 0;
}
.service__page-form .wpcf7-not-valid-tip {
    position: absolute;
    margin: 0;
    bottom: -14px;
    right: 0;
}
.service__page-textarea {
	resize: none;
	border: none;
	outline: none;
	height: 80px
}
.service__page-textarea:focus {
	border: none;
	outline: none
}
.service__page-form p {
	font-size: 13px;
	text-align: center;
	color: #b1b1b1;
	margin-bottom: 15px;
	line-height: 1.5em
}
.service__page-personal {
	color: #fd8006
}
.service__page-personal:hover {
	color: #fd8006;
	text-decoration: none
}
.service__page-btn {
	margin: 0 auto;
	padding: 18px 57px
}
.service__page-smtitle {
	font-size: 20px;
	font-weight: 700;
	color: #042424;
	min-height: 56px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 20px;
	border-left: 5px solid #fd8006;
	margin-bottom: 40px !important;
	line-height: 1.45em
}
.wp-block-media-text__media {
	margin: 0 !important
}
.wp-block-media-text {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.wp-block-media-text__media {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	width: 37%
}
.wp-block-media-text__media img {
	width: 100%;
	display: block;
	height: auto
}
.wp-block-media-text__content {
	width: 60%
}
.service__page-txt ul>li {
	padding-left: 66px;
	position: relative;
	line-height: 1.8em;
	min-height: 47px;
}
.service__page-txt ul>li::before {
	content: '';
	display: block;
	position: absolute;
	width: 32px;
	height: 32px;
	left: 10px;
	background: url('../../img/ok.png') no-repeat 0 0 / cover
}
.service__page ul>li:not(:last-child),
.service__page-txt ul>li:not(:last-child) {
	margin-bottom: 5px;
		margin-top: 10px;
}
.wp-block-media-text__content p {
	line-height: 1.85em
}
.service__page-txt>*,
.wp-block-column>* {
	margin-bottom: 15px;
	text-align: justify;
}
.wp-block-image {
	margin: 0
}
.wp-block-columns {
	margin: 0 -15px
}
.wp-block-column {
	padding: 0 15px
}
.service-price {
	padding: 70px 0 78px;
	background: #f6f6f6
}
.price__page-card {
	border: none !important;
	background: #fff;
	margin-bottom: 35px !important
}
.service-price-title {
	margin-bottom: 22px
}
.service-price-orange {
	font-size: 16px;
	font-weight: 700;
	color: #fd8006;
	display: block;
	margin-bottom: 5px
}

.service-price-abonent {
	
	display: block;
	margin-bottom: 10px;
 line-height: 1.6em;
}

.service-price-dop {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-webkit-align-items: flex-end;
	-moz-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.service-price-dop p {
	line-height: 1.8em
}
.service-price-dop p strong {
	font-weight: 700;
	color: #242424
}
.service-price-btn {
	margin: 0;
	padding: 17px 65px
}
.our-spec {
	padding: 83px 0 89px;
	border-bottom: 1px solid #e8e8e8
}
.our-spec__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 -15px;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}
.our-spec-title {
	margin-bottom: 36px
}
.our-spec__cardwrap {
	width: 25%;
	padding: 0 15px
}
.our-spec__card {
	background: #fff;
	padding: 10px;
	border: 1px solid #d6d6d6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}
.our-spec__img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden
}
.our-spec__img img {
	display: block;
	width: 100%;
	height: 100%
}
.our-spec__txt {
	padding: 25px 0 12px
}
.our-spec__txt span {
	display: block;
	text-align: center
}
.our-spec__name {
	color: #042424;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 9px
}
.our-spec__work {
	font-size: 14px
}
.slick-next {
	right: -31px !important
}
.slick-prev {
	left: -31px !important
}
.service-about {
	padding: 80px 0 87px
}
.service-about__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-webkit-align-items: end;
	   -moz-box-align: end;
	    -ms-flex-align: end;
	        align-items: end
}
.service-about__half {
	width: 48.5%
}
.service-about-title {
	margin-bottom: 30px
}
.service-about__half p {
	margin-bottom: 23px;
	line-height: 1.85em
}
.service-about__half strong {
	font-weight: 700;
	color: #242424
}
.service-about ul>li {
	padding-left: 66px;
	position: relative;
	line-height: 1.8em;
	min-height: 47px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.service-about ul>li::before {
	content: '';
	display: block;
	position: absolute;
	width: 32px;
	height: 32px;
	left: 10px;
	top: 5px;
	background: url('../../img/ok.png') no-repeat 0 0 / cover
}
.service-about ul>li:not(:last-child) {
	margin-bottom: 31px
}
.service-about__wrap {
	margin-bottom: 65px
}
.service-about__txt {
	margin-bottom: 40px
}
.service-about__block {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 37px 56px 46px 62px;
	color: #fff;
	text-align: center;
	background: #305371
}
.service-about__block p {
	line-height: 1.8em;
	margin-bottom: 32px
}
.service-about__block p strong {
	font-weight: 700
}
.service-about__block span {
	font-size: 20px;
	font-weight: 700;
	display: block
}
.service-letters {
	background: #f6f6f6;
	padding: 67px 0 84px
}
.service-letters-title {
	margin-bottom: 45px
}
.service-letters__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 -15px;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}
.service-letters__cardwrap {
	width: 25%;
	padding: 0 15px
}
.service-letters__card {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	background: #fff;
	padding: 15px;
	position: relative;
	display: block;
	min-height: 337px
}
.service-letters__card:focus {
	border: none;
	outline: none
}
.service-letters__card::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease
}
.service-letters__card::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 52px;
	height: 52px;
	-webkit-box-shadow: 0 0 183px rgba(0, 0, 0, 0.26);
	-moz-box-shadow: 0 0 183px rgba(0, 0, 0, 0.26);
	box-shadow: 0 0 183px rgba(0, 0, 0, 0.26);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0.8) url('../../img/plus.png') no-repeat center center;
	display: block;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease
}
.service-letters__card:hover::before {
	opacity: 0.5
}
.service-letters__card:hover::after {
	opacity: 1
}
.service-letters__card img {
	width: 100%;
	height: auto;
	display: block
}
.service_description {
	margin-bottom: 38px
}
.service__text_after_price {
	margin-top: 90px
}
@media screen and (max-width: 1200px) {
	.slick-prev {
		left: -2px !important
	}
	.slick-next {
		right: -2px !important
	}
}
@media screen and (max-width: 993px) {
	.slick-prev {
		left: -5px !important
	}
	.slick-next {
		right: -5px !important
	}
	.service__page-wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.service__page-left {
		width: 100%;
		margin-bottom: 20px
	}
	.service__page-left ul {
		padding-top: 0
	}
	.service__page-form {
		width: 80%;
		margin: 0 auto
	}
}
@media screen and (max-width: 768px) {
	.service__page-form {
		width: 100%
	}
	.wp-block-media-text {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.wp-block-media-text__media {
		width: 50%;
		margin-bottom: 20px !important
	}
	.wp-block-media-text__content {
		width: 100%
	}
	.service__page {
		padding-bottom: 50px
	}
	.service__page-smtitle {
		font-size: 16px
	}
	.service-price {
		padding: 50px 0
	}
	.our-spec {
		padding: 50px 0
	}
	.service-about {
		padding: 50px 0
	}
	.service-about__wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.service-about__half {
		width: 100%
	}
	.service-about__half:nth-child(1) {
		margin-bottom: 20px
	}
	.service-about ul>li {
		font-size: 14px
	}
	.service-letters {
		padding: 50px 0
	}
}
@media screen and (max-width: 576px) {
	.service__page-left ul li a {
		font-size: 14px
	}
	.service__page-formtit {
		font-size: 22px
	}
	.service__page-form {
		padding: 20px
	}
	.service__page-wrap {
		margin-bottom: 50px
	}
	.service__page-smtitle {
		font-size: 15px
	}
	.service-price-dop {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-webkit-align-items: flex-start;
		-moz-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start
	}
	.service-price__left {
		margin-bottom: 20px
	}
	.slick-prev {
		left: 1px !important
	}
	.slick-next {
		right: 1px !important
	}
	.service-about ul>li:not(:last-child) {
		margin-bottom: 17px
	}
	.service-about__wrap {
		margin-bottom: 30px
	}
	.service-about__block {
		padding: 30px 20px
	}
	.service-about__block p {
		line-height: 1.6em;
		margin-bottom: 20px
	}
	.service-about__block p strong {
		display: block
	}
	.service-about__block span {
		font-size: 18px
	}
	.service__page-inptit {
		font-size: 14px
	}
	.service-about ul>li::before {
		width: 20px;
		height: 20px
	}
	.service-about ul>li {
		padding-left: 45px;
		min-height: 29px
	}
	.service-letters-title {
		margin-bottom: 30px
	}
}